=== debian/changelog ===
bibutils (4.8-1) unstable; urgency=low

  * New upstream release
  * Convert to source format 3.0 (quilt)

 -- David Bremner <bremner@unb.ca>  Wed, 03 Feb 2010 09:54:51 -0400

bibutils (4.6-1) unstable; urgency=low

  * New upstream release
    - name_comma: initialize pointer (Closes: #552570)
  * add versioned build dependency on quilt to support dh --quilt
  * add DM-Upload-Allowed flag

 -- David Bremner <bremner@unb.ca>  Tue, 03 Nov 2009 07:45:47 -0400

bibutils (4.3-1) unstable; urgency=low

  * New upstream release
  * make /usr/lib/libbibutils.so point to /usr/lib/libbibutils.so.1 (the
    soname)
  * Link binaries dynamically again
  * Update to new standards version 3.8.3 (no changes)
  
 -- David Bremner <bremner@unb.ca>  Sun, 23 Aug 2009 10:17:54 -0400

bibutils (4.1-1) unstable; urgency=low

  * New Upstream Version 
    - patch from Rafael Laboissiere to lib/medin.c applied upstream (Closes: #506960)
  * Convert to topgit (Closes: #485243)
  * Change maintainer to debian-science-maintainers@lists.alioth.debian.org
  * Update Vcs-Git and Vcs-Browser
  * Converted packaging to topgit
  * Upgraded to standards version 3.8.1 (added debian/README.source)
  
 -- David Bremner <bremner@unb.ca>  Sun, 15 Mar 2009 12:48:29 -0300

bibutils (3.40-4) unstable; urgency=low

  * added reftypes.h (Closes: #477654)
  * remove obsolete libbibutils0-dev.dirs
  * adds /usr/lib/pkgconfig/bibutils.pc, courtesy of Thomas Fischer
  * adds extern "C" declarations to bibutils.h, also courtesy of Thomas 
    Fischer.
  * added support for CFLAGS to libtoolized lib/Makefile

 -- David Bremner <bremner@unb.ca>  Tue, 29 Apr 2008 07:07:06 +0200

bibutils (3.40-3) unstable; urgency=low

  * updated long descriptions
  * added license clarification for lib/adsout_journals.c
  * first version in Debian. (Closes: #452577)


 -- David Bremner <bremner@unb.ca>  Fri, 29 Feb 2008 21:04:20 +0100

bibutils (3.40-2) unstable; urgency=low

  * moved to unversioned -dev package
 
 -- David Bremner <bremner@unb.ca>  Wed, 27 Feb 2008 16:34:07 +0100

bibutils (3.40-1) unstable; urgency=low

  *  New upstream release   
  *  new command xml2ads
  *  xml2word renamed to xml2wordbib
  *  use bibutils.dbk shipped by upstream
  *  split into binary, shared libraries and -dev package
  *  remove debian/bibutils.dbk, now shipped upstream

 -- David Bremner <bremner@unb.ca>  Mon, 11 Feb 2008 20:51:08 +0100

bibutils (3.39-3) UNRELEASED; urgency=low

  * added quilt infrastructure

 -- David Bremner <bremner@unb.ca>  Fri, 01 Feb 2008 20:01:36 +0100

bibutils (3.39-2) UNRELEASED; urgency=low

  * remove build dependency on csh
  * updated copyright to GPL-2+ from GPL-2
  * run test suite during build
  * use dh_link to create extra man pages

 -- David Bremner <bremner@unb.ca>  Tue, 29 Jan 2008 22:08:03 +0100

bibutils (3.39-1) UNRELEASED; urgency=low

  * Initial release 

 -- David Bremner <bremner@unb.ca>  Tue, 27 Nov 2007 13:18:20 +0100
