=== debian/control ===
Source: bibutils
Section: text
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@unb.ca>
Build-Depends: debhelper (>= 7.0.50), xsltproc, docbook-xsl, docbook-xml, libtool
Standards-Version: 3.8.3
Homepage: http://www.scripps.edu/~cdputnam/software/bibutils/
Vcs-Git: git://git.debian.org/git/debian-science/packages/bibutils/
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/bibutils.git
DM-Upload-Allowed: yes

Package: bibutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libbibutils1
Description: interconvert various bibliographic data formats
 Convert between the following bibliographic data formats: BibTeX,
 COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
 Library of Congress MODS XML, RIS, and Word 2007 bibliography.
 .
 This package provides command line tools bib2xml, copac2xml, end2xml
 endx2xml, isi2xml, med2xml, ris2xml which convert to MODS XML format,
 modsclean which reformats MODS XML, and a matching set of commands
 xml2ads, xml2bib, xml2end, xml2isi, xml2ris, xml2wordbib which convert 
 from MODS XML.

Package: libbibutils-dev
Section: libdevel
Architecture: any
Depends: libbibutils1 (= ${binary:Version}), ${misc:Depends}
Description: bibliography file converter, development kit
 Convert between the following bibliographic data formats: BibTeX,
 COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
 Library of Congress MODS, RIS, and Word 2007 bibliography.
 .
 This package contains the static library and headers for use by developers.

Package: libbibutils1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bibliography file converter, shared library
 Convert between the following bibliographic data formats: BibTeX,
 COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
 Library of Congress MODS, RIS, and Word 2007 bibliography.
 .
 This package contains the shared library doing most of the work
