## bibutils 4.12

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,15 @@
-POSTFIX=_i386
+POSTFIX="_amd64"
 CC = CC="cc -Wall"
 RANLIB=RANLIB="ranlib"
 INSTALLDIR=/usr/local/bin
+LIBINSTALLDIR=/usr/local/lib
 
-VERSION=4.6
-DATE=10/24/09
+VERSION=4.12
+DATE=10/10/10
 
 PROGRAMS=bib2xml ris2xml end2xml endx2xml med2xml isi2xml copac2xml \
-	ebi2xml wordbib2xml \
-	xml2ads xml2bib xml2end xml2isi xml2ris xml2wordbib \
-	modsclean
+	biblatex2xml ebi2xml wordbib2xml \
+	xml2ads xml2bib xml2end xml2isi xml2ris xml2wordbib modsclean
 
 all : FORCE
 	cd lib; make -k $(CC) -k $(RANLIB); cd ..
@@ -31,6 +31,7 @@
 	cd bin    ; make test; cd ..
 
 install: all FORCE
+	cd lib ; make -k LIBINSTALLDIR=$(LIBINSTALLDIR) install; cd ..
 	sed 's/VERSION/${VERSION}/g' packageconfig_start > lib/bibutils.pc
 	@for p in ${PROGRAMS}; \
 		do ( cp bin/$$p ${INSTALLDIR}/$$p ); \
