=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: bibutils
 Section: text
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: David Bremner <bremner@unb.ca>
-Build-Depends: debhelper (>= 7.0.50), xsltproc, docbook-xsl, docbook-xml, libtool
-Standards-Version: 3.8.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: David Bremner <bremner@debian.org>
+Build-Depends: debhelper (>= 7.0.50),   xsltproc, docbook-xsl, docbook-xml
+Standards-Version: 3.9.2
 Homepage: http://www.scripps.edu/~cdputnam/software/bibutils/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/bibutils/
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/bibutils.git
-DM-Upload-Allowed: yes
 
 Package: bibutils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libbibutils1
+Depends: ${shlibs:Depends}, ${misc:Depends}, libbibutils2
 Description: interconvert various bibliographic data formats
  Convert between the following bibliographic data formats: BibTeX,
  COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
@@ -27,7 +27,7 @@
 Package: libbibutils-dev
 Section: libdevel
 Architecture: any
-Depends: libbibutils1 (= ${binary:Version}), ${misc:Depends}
+Depends: libbibutils2 (= ${binary:Version}), ${misc:Depends}
 Description: bibliography file converter, development kit
  Convert between the following bibliographic data formats: BibTeX,
  COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
@@ -35,7 +35,7 @@
  .
  This package contains the static library and headers for use by developers.
 
-Package: libbibutils1
+Package: libbibutils2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
