=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: bibutils
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 7.0.50),   xsltproc, docbook-xsl, docbook-xml
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 10),   xsltproc, docbook-xsl, docbook-xml
+Standards-Version: 3.9.6
 Homepage: http://www.scripps.edu/~cdputnam/software/bibutils/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/bibutils/
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/bibutils.git
 
 Package: bibutils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libbibutils2
+Depends: ${shlibs:Depends}, ${misc:Depends}, libbibutils6
 Description: interconvert various bibliographic data formats
  Convert between the following bibliographic data formats: BibTeX,
  COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
@@ -27,7 +26,7 @@
 Package: libbibutils-dev
 Section: libdevel
 Architecture: any
-Depends: libbibutils2 (= ${binary:Version}), ${misc:Depends}
+Depends: libbibutils6 (= ${binary:Version}), ${misc:Depends}
 Description: bibliography file converter, development kit
  Convert between the following bibliographic data formats: BibTeX,
  COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
@@ -35,7 +34,7 @@
  .
  This package contains the static library and headers for use by developers.
 
-Package: libbibutils2
+Package: libbibutils6
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
