## bibutils 6.10

=== debian/changelog ===
bibutils (6.10-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * UNRELEASED -> unstable

  [ Pierre Gruet ]
  * Upload to unstable, transition to libbibutils7 begins.

 -- Andrius Merkys <merkys@debian.org>  Sun, 26 Apr 2020 00:40:43 -0400

bibutils (6.10-1) experimental; urgency=medium

  * New upstream version 6.10
  * New uploader (Closes: #896574), thanks to David Bremner!
  * Raising Standards version to 4.5.0
    + Adding Rules-Requires-Root field in debian/control
    + Enabling verbose build
  * Updating copyright information and enabling machine-readable format
  * Bumping SONAME to libbibutils.so.7
  * Correcting tests of slist_add
  * Fixing FTCBFS with a patch of Helmut Grohne (Closes: #853243)
    + Let dh_auto_build pass cross compilers to $(MAKE)
    + Honour DEB_BUILD_OPTIONS=nocheck
  * Putting libraries in /usr/lib/${DEB_HOST_MULTIARCH}
  * Fixing Lintian issues with severity info

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 08 Apr 2020 14:46:06 +0200
