=== debian/control ===
Source: bibutils
Section: text
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>, Pierre Gruet <pgtdebian@free.fr>
Build-Depends: debhelper-compat (= 10), dh-exec (>=0.3), xsltproc, docbook-xsl, docbook-xml
Standards-Version: 4.5.0
Homepage: https://sourceforge.net/projects/bibutils/
Vcs-Git: https://salsa.debian.org/science-team/bibutils.git
Vcs-Browser: https://salsa.debian.org/science-team/bibutils
Rules-Requires-Root: no

Package: bibutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libbibutils7
Description: interconvert various bibliographic data formats
 Convert between the following bibliographic data formats: BibTeX,
 COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
 Library of Congress MODS XML, RIS, and Word 2007 bibliography.
 .
 This package provides command line tools bib2xml, copac2xml, end2xml
 endx2xml, isi2xml, med2xml, ris2xml which convert to MODS XML format,
 modsclean which reformats MODS XML, and a matching set of commands
 xml2ads, xml2bib, xml2end, xml2isi, xml2ris, xml2wordbib which convert
 from MODS XML.

Package: libbibutils-dev
Section: libdevel
Architecture: any
Depends: libbibutils7 (= ${binary:Version}), ${misc:Depends}
Description: bibliography file converter, development kit
 Convert between the following bibliographic data formats: BibTeX,
 COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
 Library of Congress MODS, RIS, and Word 2007 bibliography.
 .
 This package contains the static library and headers for use by developers.

Package: libbibutils7
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: bibliography file converter, shared library
 Convert between the following bibliographic data formats: BibTeX,
 COPAC, EndNote refer, EndNote XML, Pubmed XML, ISI web of science, US
 Library of Congress MODS, RIS, and Word 2007 bibliography.
 .
 This package contains the shared library doing most of the work
