=== debian/watch ===
version=4

http://sf.net/bibutils/bibutils_(.+)_src\.tgz
