## bibutils 7.2

=== debian/changelog ===
bibutils (7.2-2) unstable; urgency=medium

  * Adding an autopkgtest

 -- Pierre Gruet <pgt@debian.org>  Sat, 05 Mar 2022 14:53:26 +0100

bibutils (7.2-1) unstable; urgency=medium

  * New upstream version 7.2
  * Deleting patches, which have all been upstreamed
  * Fixing unnecessary versioned dependency on dh-exec
  * Update renamed lintian tag names in lintian overrides.
  * Updating the symbols file

 -- Pierre Gruet <pgt@debian.org>  Mon, 29 Nov 2021 21:46:59 +0100

bibutils (7.1-3) unstable; urgency=medium

  * Forwarding patches
  * Upload to unstable, starting the transition from libbibutils7
    to libbibutils8

 -- Pierre Gruet <pgt@debian.org>  Wed, 03 Nov 2021 08:52:16 +0100

bibutils (7.1-2) experimental; urgency=medium

  * Modifying two omitted minimal versions in symbols
  * Marking the lib and -dev packages as Multi-Arch: same

 -- Pierre Gruet <pgt@debian.org>  Sat, 30 Oct 2021 21:30:49 +0200

bibutils (7.1-1) experimental; urgency=medium

  * New upstream version 7.1
  * Adding solved CVE issues in former changelog entry
  * Removing David Bremner from Uploaders
  * Refreshing patches
  * Refreshing d/copyright
  * Bumping the soname to libbibutils.so.8
  * Using https URI in d/watch
  * Removing now useless d/dirs file
  * Depending on debhelper-compat 13
  * Aligning dependencies on several lines in d/control

 -- Pierre Gruet <pgt@debian.org>  Tue, 26 Oct 2021 14:01:45 +0200
