=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 XP=xsltproc -''-nonet
 
 # Set SONAME
-SOMAJOR=7
+SOMAJOR=8
 SOMINOR=0
 SONAME="libbibutils.so."$(SOMAJOR)
