=== debian/tests/control ===
Tests: round-trip-tests
Depends: bibutils
Restrictions: allow-stderr
