=== debian/watch ===
version=4

https://sf.net/bibutils/bibutils_(.+)_src\.tgz
